Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85976 - sysconfig/harddisks comment to say unnecessary
Summary: sysconfig/harddisks comment to say unnecessary
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hdparm
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 20:41 UTC by Paul Jenner
Modified: 2015-01-08 00:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-23 13:40:14 UTC


Attachments (Terms of Use)

Description Paul Jenner 2003-03-11 20:41:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
A thread on phoebe-list involving Arjan and Mike Harris revealed that setting
hdparm params in /etc/sysconfig/harddisks is normally unnecessary with current
kernels as the kernel optimises DMA etc. settings itself.

It would be good to add a comment to that effect at the top of
/etc/sysconfig/harddisks so people are aware this is the case.

Version-Release number of selected component (if applicable):
hdparm-5.2-4


Note You need to log in before you can comment on or make changes to this bug.